var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/solve-captcha/route.js")
R.c("server/chunks/[root-of-the-server]__0.jyq1z._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/_next-internal_server_app_api_solve-captcha_route_actions_01-pp28.js")
R.m(816740)
module.exports=R.m(816740).exports
